function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unlimited, unrestricted gameplay."; 
	}
	else if (advNum == 2) { 
		return "Enjoy 3 exciting games in one."; 
	}
	else if (advNum == 3) { 
		return "Access game enhancing power-ups."; 
	}
	else if (advNum == 4) { 
		return "Master multiple levels of difficulty."; 
	}
	else if (advNum == 5) { 
		return "Vibrant deep space art and effects."; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}